@charset "utf-8";
/* CSS Document */

#pageTit {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	width:950px;
	margin-top: 0px;
	margin-bottom: 20px;	
}

.detailBox {
	width:100%;
	padding-left:22px;
	margin-bottom:40px;
}

.detailBox .inBlock {
	float:left;
	margin-right:18px;
}

.detailBox .inBlock dd {
	text-align: center;
	margin-top: 7px;
	font-size: 14px;
	line-height: 1.2em;
}

.siteMap {
	padding-top:20px;
	padding-left:20px;
}

.siteMap .leftBox {
	float:left;
	width:320px;
	
}

.siteMap .riBox {
	float:right;
	width:320px;
}


.siteMap ul{
	margin-bottom:30px;
}

.siteMap ul li{
	font-size: 15px;
	line-height: 2em;
	color: #333;
	padding-left: 20px;	
}

.siteMap ul li a:link,a:visited {
	color: #333333;
	text-decoration: none;
}
.siteMap ul li a:hover{
	color: #666666;
	text-decoration: underline;
}

.siteMap ul li.bold {
	background-image: url(img/kazari.gif);
	background-repeat: no-repeat;
	background-position: left center;
}